replicaCount: 1

auth:
  adminPassword: en to tre fire

postgresql:
  enabled: true
  auth:
    postgresPassword: "avatar mustiness economic"
    password: "punctured abstain facility"

ingress:
  hostname: auth.srv.oceanbox.io
